.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/ngrams/models.py" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/ngrams/models.py \- 
.SH SYNOPSIS
.br
.PP
.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBpyspottedunipd\&.ngrams\&.models\&.Cup\fP"
.br
.ti -1c
.RI "class \fBpyspottedunipd\&.ngrams\&.models\&.NGram\fP"
.br
.ti -1c
.RI "class \fBpyspottedunipd\&.ngrams\&.models\&.Markov\fP"
.br
.in -1c
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBpyspottedunipd\&.ngrams\&.models\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
